{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 1
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "[an old book written in with strange ink. Apart from poetry that the book has, there is sentence written with darker ink than anything else in the book.]\n\nThose who art one with nature, wish thee to praise thy joy? At Night's Mother light speaks thee the words to follow:\n\n\"Cormamin lindua ele lle kelvar, salka yassen lye!\". \n\nThen kiss thee the nature's daughter's greensy amulet which is around thy neck. \n\nThen touch thee the hand, wait and then join the praise till light of tomorrow separates thee again. "
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Circle of Nature"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 5
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "fr_book_lantern"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "fr_book_lantern"
  }
}
